<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'ca_valencia', version '2.5'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['display_help'] = 'Si escolliu mostrar els continguts de la carpeta en una pàgina del curs, no hi haurà enllaç a una pàgina separada. La descripció es mostrarà només si «Mostra la descripció a la pàgina del curs» està marcada.<br />
També cal tindre en compte que en este cas no es podran registrar les accions de visualització dels participants.';
$string['folder:addinstance'] = 'Afig una carpeta nova';
$string['modulename_help'] = 'El mòdul de carpeta permet al professorat mostrar un nombre de fitxers relacionats dins d\'una sola carpeta, cosa que redueix el desplaçament per la pàgina del curs. Un fitxer comprimit es pot carregar i descomprimir per a la seua visualització, o crear una carpeta buida i enviar els fitxers a ella.

Una carpeta pot utilitzar-se
* Per a una sèrie de fitxers d\'un tema, per exemple, un conjunt d\'exàmens d\'anys anteriors en format pdf o una col·lecció de fitxers d\'imatge perquè l\'alumnat els empre en els seus projectes
* Per a oferir un espai compartit de càrrega de fitxers per al professorat en la pàgina del curs (manteniment  la carpeta oculta perquè només el professorat ho puga veure)';
